# enable-autostart - Komorebi
The Tiling Window Manager for Windows

Skip to content

# enable-autostart

    Generates the komorebi.lnk shortcut in shell:startup to autostart komorebi

    Usage: enable-autostart [OPTIONS]

    Options:
      -c, --config <CONFIG>
              Path to a static configuration JSON file

      -f, --ffm
              Enable komorebi's custom focus-follows-mouse implementation

          --whkd
              Enable autostart of whkd

          --ahk
              Enable autostart of ahk

      -h, --help
              Print help